My Assumtions

1)  Kindly add your SMTP mailer credentials. user_name and password I have kept as blank 

2)  inside api/v1/messages controller, create action I have not displayed any errors on we page. I have assumed that this is JSON request for API, so I have skipped that part 

3) https://www.transifex.com/ajacus/ajacus-website/dashboard/

	username: hemant8905@gmail.com
	password: Chongya@321